## python-bx 0.8.8

=== doc/requirements.txt ===
https://bitbucket.org/james_taylor/python-lzo-static/get/63987d89fd1b.zip
numpy
six
