## python-bx 0.8.1

=== debian/changelog ===
python-bx (0.8.1-2build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 12:36:39 +0000

python-bx (0.8.1-2) unstable; urgency=low

  * Initial release (Closes: #851242)
  * Lintian-overrides for .py suffix for executables
  * Reformatting of debian/{README.Debian,copyright}

 -- Steffen Moeller <moeller@debian.org>  Tue, 12 Jun 2018 07:43:51 +0200

python-bx (0.8.1-1) UNRELEASED; urgency=low

  * New upstream version.
  * Policy compliance with 4.1.4.

 -- Steffen Moeller <moeller@debian.org>  Mon, 11 Jun 2018 00:33:54 +0200

python-bx (0.7.4-1) UNRELEASED; urgency=low

  * Added Michael and Steffen as uploaders
  * Removing generated files from source tree in debian/copyright
  * Added -tools packages to separate command line interface
    from parallel-installable Python 2 and Python 3 modules.

 -- Steffen Moeller <moeller@debian.org>  Fri, 13 Jan 2017 13:25:31 +0100

python-bx (0.7.2+20150623-1) UNRELEASED; urgency=low

  * Initial packaging.
  * debian/watch added by Steffen

 -- Afif Elghraoui <afif@debian.org>  Thu, 14 Jan 2016 20:15:15 -0800
