=== debian/control ===
Source: python-bx
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>, Steffen Moeller <moeller@debian.org>, Michael Crusoe <michael.crusoe@gmail.com>
Build-Depends:
	debhelper (>= 9),
	dh-python,
	zlib1g-dev,
# Python2
	python-setuptools,
	python-all-dev,
	python-nose,
	python-numpy,
	cython,
# Python3
	python3-setuptools,
	python3-all-dev,
	python3-nose,
	python3-numpy,
	cython3
Standards-Version: 4.1.4
Homepage:  https://github.com/bxlab/bx-python
Vcs-Git: https://salsa.debian.org/med-team/python-bx.git
Vcs-Browser: https://salsa.debian.org/med-team/python-bx

Package: python-bx
Architecture: any
Depends:
	${shlibs:Depends},
	${misc:Depends},
	${python:Depends},
Description: library to manage genomic data and its aligment
 The bx-python project is a python library and associated set of scripts to
 allow for rapid implementation of genome scale analyses. The library contains
 a variety of useful modules, but the particular strengths are:
  * Classes for reading and working with genome-scale multiple local
  alignments (in MAF, AXT, and LAV formats)
  * Generic data structure for indexing on disk files that contain blocks of
  data associated with intervals on various sequences (used, for example, to
  provide random access to individual alignments in huge files; optimized for
  use over network filesystems)
  * Data structures for working with intervals on sequences
  * "Binned bitsets" which act just like chromosome sized bit arrays, but
  lazily allocate regions and allow large blocks of all set or all unset bits
  to be stored compactly
  * "Intersecter" for performing fast intersection tests that preserve both
  query and target intervals and associated annotation
 .
 This package provides the Python 2 library.

Package: python3-bx
Architecture: any
Depends:
	${shlibs:Depends},
	${misc:Depends},
	${python3:Depends},
Recommends: python-bx-tools
Description: library to manage genomic data and its alignment
 The bx-python project is a python library and associated set of scripts to
 allow for rapid implementation of genome scale analyses. The library contains
 a variety of useful modules, but the particular strengths are:
  * Classes for reading and working with genome-scale multiple local
  alignments (in MAF, AXT, and LAV formats)
  * Generic data structure for indexing on disk files that contain blocks of
  data associated with intervals on various sequences (used, for example, to
  provide random access to individual alignments in huge files; optimized for
  use over network filesystems)
  * Data structures for working with intervals on sequences
  * "Binned bitsets" which act just like chromosome sized bit arrays, but
  lazily allocate regions and allow large blocks of all set or all unset bits
  to be stored compactly
  * "Intersecter" for performing fast intersection tests that preserve both
  query and target intervals and associated annotation
 .
 This package provides the Python 3 library.

Package: python-bx-tools
Architecture: all
Conflicts: python3-bx-tools
Depends: python-bx, ${misc:Depends}, ${python:Depends}
Description: command line interface to python3-bx
 This package collects all command line tools to access the functionality
 of the python-bx library. All scripts have python3 in their shebang line.

Package: python3-bx-tools
Architecture: all
Conflicts: python-bx-tools
Depends: python3-bx, ${misc:Depends}, ${python3:Depends}
Description: command line interface to python3-bx
 This package collects all command line tools to access the functionality
 of the python-bx library. All scripts have python3 in their shebang line.
