## python-bx 0.8.2

=== debian/changelog ===
python-bx (0.8.2-1) unstable; urgency=low

  * New upstream version.
  * Policy compliance with 4.2.1.

 -- Steffen Moeller <moeller@debian.org>  Wed, 17 Oct 2018 12:16:56 +0200
