=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	python3-nose,
 	python3-numpy,
 	cython3
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage:  https://github.com/bxlab/bx-python
 Vcs-Git: https://salsa.debian.org/med-team/python-bx.git
 Vcs-Browser: https://salsa.debian.org/med-team/python-bx
