=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1
#include /usr/share/dpkg/default.mk

export LC_ALL=C.UTF-8

export NOSE_VERBOSE=2

export PYBUILD_DESTDIR_python2=debian/python-bx/
#export PYBUILD_DESTDIR_python2-dbg=debian/python-foo-dbg/
export PYBUILD_DESTDIR_python3=debian/python3-bx/
#export PYBUILD_DESTDIR_python3-dbg=debian/python3-foo-dbg/


%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
# C files are generated by Cython
	find -name "*.pyx" | sed 's/pyx$$/c/' | xargs $(RM)
	grep -rli "Generated by Cython" lib/ | xargs -r rm
# Changes perpetually redone
	rm -rf lib/bx_python.egg-info

override_dh_install:
	dh_install --autodest
	dh_install
	mkdir -p $(CURDIR)/debian/python-bx-tools/usr
	mv $(CURDIR)/debian/python-bx/usr/bin $(CURDIR)/debian/python-bx-tools/usr/
	mkdir -p $(CURDIR)/debian/python3-bx-tools/usr
	mv $(CURDIR)/debian/python3-bx/usr/bin $(CURDIR)/debian/python3-bx-tools/usr/

override_dh_auto_test:
	# skipped
