=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4
# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-bx-$1.tar.gz%" \
   https://github.com/bxlab/bx-python/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

# PyPI
# https://pypi.debian.net/bx-python/bx-python-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
