## python-bx 0.8.6

=== debian/changelog ===
python-bx (0.8.6-2) unstable; urgency=medium

  * Team upload.
  * Add patch for errors on 32 bit systems. Closes: #944409

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 18 Dec 2019 12:23:30 +0100

python-bx (0.8.6-1) unstable; urgency=medium

  * Team upload.

  [ Michael R. Crusoe ]
  * Disable the bx.interval_index_file_tests.test_interval_index_file test on
    i386 Closes: #944409

  [ Andreas Tille ]
  * New upstream version
  * Simplify lintian-override
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Enhance description

 -- Andreas Tille <tille@debian.org>  Wed, 18 Dec 2019 09:25:52 +0100

python-bx (0.8.5-1) unstable; urgency=medium

  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Fri, 08 Nov 2019 19:12:56 +0100

python-bx (0.8.4-2) unstable; urgency=medium

  * Team upload.
  * Breaks: python3-bx-tools
    Closes: #933596
  * debhelper-compat 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.4.0
  * Testsuite: autopkgtest-pkg-python
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/copyright
  * Fix license name
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Thu, 01 Aug 2019 09:55:20 +0200

python-bx (0.8.4-1) unstable; urgency=medium

  * New upstream release. Removed Python2 binary packages; enabled the tests

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 23 Jul 2019 15:10:11 +0200
