## python-bx 0.8.8

=== debian/changelog ===
python-bx (0.8.8-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:38:39 +0100

python-bx (0.8.8-1) unstable; urgency=medium

  * Modernize debian/watch
  * New upstream version

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 14 Feb 2020 16:04:46 +0100

python-bx (0.8.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 11 Feb 2020 09:59:33 +0100
