=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-bx
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
-           Michael Crusoe <michael.crusoe@gmail.com>
+           Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
@@ -15,7 +15,7 @@
                python3-numpy,
                python3-six,
                cython3
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-bx
 Vcs-Git: https://salsa.debian.org/med-team/python-bx.git
 Homepage: https://github.com/bxlab/bx-python
