=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1
#include /usr/share/dpkg/default.mk

export LC_ALL=C.UTF-8

export NOSE_VERBOSE=2
export PYBUILD_NAME=bx-python
export PYBUILD_BEFORE_TEST=cp -r {dir}/test_data {build_dir}/

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
# C files are generated by Cython
	find -name "*.pyx" | sed 's/pyx$$/c/' | xargs $(RM)
	grep -rli "Generated by Cython" lib/ | xargs -r rm
# Changes perpetually redone
	rm -rf lib/bx_python.egg-info
