=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-bx-$1.tar.gz%" \
   https://github.com/bxlab/bx-python/releases .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
