## python-bx 0.8.9

=== debian/changelog ===
python-bx (0.8.9-1) unstable; urgency=medium

  * New upstream version
  * Fixed d/watch to find the latest version.
  * Fixed Python 2.4 shebang lines
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Set upstream metadata fields: Bug-Submit.

 -- Steffen Moeller <moeller@debian.org>  Wed, 24 Feb 2021 21:46:03 +0100
