=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: python-bx
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
-           Michael R. Crusoe <michael.crusoe@gmail.com>
+           Michael R. Crusoe <crusoe@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                zlib1g-dev,
                python3-setuptools,
-               python3-all-dev,
+               python3-all-dev:any,
                python3-lzo,
-               python3-nose,
-               python3-numpy,
+               python3-nose <!nocheck>,
+               python3-numpy <!nocheck>,
                python3-six,
                cython3
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-bx
 Vcs-Git: https://salsa.debian.org/med-team/python-bx.git
 Homepage: https://github.com/bxlab/bx-python
+Rules-Requires-Root: no
 
 Package: python3-bx
 Architecture: any
