=== debian/changelog ===
python-bx (0.8.13-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:02:23 +0000

python-bx (0.8.13-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Build-Depends: s/nose/pytest/

  [ Nilesh Patra ]
  * B-D on python3-pytest-cython
  * Re-diff, Re-enable shebang.patch

 -- Nilesh Patra <nilesh@debian.org>  Fri, 18 Feb 2022 12:05:03 +0530
