=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
                python3-setuptools,
                python3-all-dev:any,
                python3-lzo,
-               python3-nose <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-pytest-cython <!nocheck>,
                python3-numpy <!nocheck>,
                python3-six,
                cython3
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-bx
 Vcs-Git: https://salsa.debian.org/med-team/python-bx.git
 Homepage: https://github.com/bxlab/bx-python
