=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,6 @@
 	grep -rli "Generated by Cython" lib/ | xargs -r rm
 # Changes perpetually redone
 	rm -rf lib/bx_python.egg-info
+
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
