## python-bx 0.9.0

=== debian/changelog ===
python-bx (0.9.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Build-Depends: s/nose/pytest/
  * Standards-Version: 4.6.1 (routine-update)

  [ Nilesh Patra ]
  * B-D on python3-pytest-cython
  * Re-diff, Re-enable shebang.patch

 -- Nilesh Patra <nilesh@debian.org>  Fri, 18 Feb 2022 12:05:03 +0530
