=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-numpy <!nocheck>,
                python3-six,
                cython3
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-bx
 Vcs-Git: https://salsa.debian.org/med-team/python-bx.git
 Homepage: https://github.com/bxlab/bx-python
