## python-bx 0.11.0

=== debian/changelog ===
python-bx (0.11.0-4) unstable; urgency=medium

  * Team upload.
  * Fix import statement s/cookbook/bx.cookbook/
  * Psyco is only available for Python <= 2.6
    Closes: #1068996
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Apr 2024 10:11:31 +0200

python-bx (0.11.0-3) unstable; urgency=medium

  * Added patch to correct an include. Closes: #1066569

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 14 Mar 2024 12:40:18 +0100

python-bx (0.11.0-2) unstable; urgency=medium

  * d/rules: use dh_numpy3 to inject a dependency on the appropriate
    numpy ABI.
  * mark the fix_BIN_OFFSETS_MAX patch as being forwarded upstream.
  * d/control: switch to pyproject based building.
  * d/patches/pytest8: add pytest 8.x compatability.
  * d/control: use pybuild-autopkgtest to provide non-superficial autopkgtests

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 27 Feb 2024 18:54:18 +0100

python-bx (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove python3-six from build-dependencies

 -- Alexandre Detiste <tchet@debian.org>  Sat, 24 Feb 2024 12:22:38 +0100

python-bx (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2023 15:13:00 +0100
