=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Michael R. Crusoe <crusoe@debian.org>
 Section: python
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                zlib1g-dev,
                python3-setuptools,
+               pybuild-plugin-pyproject,
                python3-all-dev:any,
                python3-lzo,
                python3-pytest <!nocheck>,
                python3-pytest-cython <!nocheck>,
                python3-numpy <!nocheck>,
-               python3-six,
                cython3
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-bx
 Vcs-Git: https://salsa.debian.org/med-team/python-bx.git
 Homepage: https://github.com/bxlab/bx-python
@@ -28,9 +28,7 @@
          ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends}
-Breaks: python3-bx-tools
 Provides: python3-bx-tools
-Replaces: python3-bx-tools
 Description: library to manage genomic data and its alignment
  The bx-python project is a Python3 library and associated set of scripts to
  allow for rapid implementation of genome scale analyses. The library contains
