## python-bx 0.12.0

=== debian/changelog ===
python-bx (0.12.0-1) unstable; urgency=medium

  * d/rules,d/pybuild.testfiles: cleaner way of handling the test data
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * d/patches/{post-install-testing,pytest8,strlen_missing_include}:
    removed, applied upstream.
  * Forwarded remaining patches upstream
  * d/lintian-overrides: fix mismatched tag
  * d/patches/spelling: fix typos

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 03 Jul 2024 17:31:02 +0200
