## python-bx 0.13.0

=== doc/requirements.txt ===
numpy
sphinx
sphinx-rtd-theme
