=== debian/changelog ===
python-bx (0.13.0-2) unstable; urgency=medium

  * Team upload.
  * Drop <!nocheck> from python3-numpy in BD. Closes: #1116850.
  * d/control: Add build-dependency on python3-numpy-dev (lintian error).
  * d/control: Drop "Rules-Requires-Root: no", it's the default.
  * d/control: Drop "Priority: optional", it's the default.
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 06 Oct 2025 16:40:00 +0200

python-bx (0.13.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.13.0 (Closes: #1081624)
  * Refresh patches
  * Add build-depends on python3-pyparsing

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Sep 2024 14:14:04 +0200
