=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
            Michael R. Crusoe <crusoe@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-pybuild
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                zlib1g-dev,
@@ -12,15 +11,16 @@
                pybuild-plugin-pyproject,
                python3-all-dev:any,
                python3-lzo,
+               python3-pyparsing <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-cython <!nocheck>,
-               python3-numpy <!nocheck>,
+               python3-numpy,
+               python3-numpy-dev,
                cython3
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-bx
 Vcs-Git: https://salsa.debian.org/med-team/python-bx.git
 Homepage: https://github.com/bxlab/bx-python
-Rules-Requires-Root: no
 
 Package: python3-bx
 Architecture: any
