=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1
#include /usr/share/dpkg/default.mk

export LC_ALL=C.UTF-8

export NOSE_VERBOSE=2
export PYBUILD_NAME=bx-python
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_clean:
# C files are generated by Cython
	find -name "*.pyx" | sed 's/pyx$$/c/' | xargs $(RM)
	grep -rli "Generated by Cython" lib/ | xargs -r rm
# Changes perpetually redone
	rm -rf lib/bx_python.egg-info

before-pybuild-autopkgtest:
	find lib -name "*_tests.py" >> debian/pybuild.testfiles

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
	dh_numpy3
