=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-bx-$1.tar.gz%" \
   https://github.com/bxlab/bx-python/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
